Skip to main content
DELETE
/
api
/
operator_statuses
/
{id}
DELETE /api/operator_statuses/{id}
curl --request DELETE \
  --url https://api.sippet.ai/api/operator_statuses/{id} \
  --header 'Authorization: Bearer <token>'
[
  {
    "code": "<string>",
    "detail": "<string>",
    "id": "<string>",
    "links": {},
    "source": {
      "parameter": "<string>",
      "pointer": "<string>"
    },
    "status": "<string>",
    "title": "<string>"
  }
]

Authorizations

Authorization
string
header
required

JWT for bearer authentication

Path Parameters

id
string
required

Query Parameters

include
string

Relationship paths to include in the response

Pattern: ^()(,())*$
fields
object

Limits the response fields to only those listed for each type

Example:
{
"OperatorStatus": "id,sip_user_id,agent_name,status,source,changed_by_user_id"
}

Response

Deleted successfully